using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VIZ.Package.Storage
{
    /// <summary>
    /// 操作日志操作类型
    /// </summary>
    public enum RecordLogOperate
    {
        /// <summary>
        /// 系统日志
        /// </summary>
        [Description("系统日志")]
        System,

        /// <summary>
        /// 操作日志
        /// </summary>
        [Description("操作日志")]
        Operate,

        /// <summary>
        /// Viz命令
        /// </summary>
        [Description("Viz命令")]
        VizCommand,

        /// <summary>
        /// Http请求
        /// </summary>
        [Description("Http请求")]
        Http
    }
}
